Installion's Lion Logo

Installion.co.uk

How To Uninstall libxfce4ui-2-0 On Debian 9

To uninstall libxfce4ui-2-0 just follow these instructions.

Uninstall just libxfce4ui-2-0

widget library for Xfce - Gtk+3 variantDebian 9.0libs4.12.1-2
sudo apt-get remove libxfce4ui-2-0

This will remove just the libxfce4ui-2-0 package itself.

Uninstall libxfce4ui-2-0 and its dependencies

sudo apt-get remove --auto-remove libxfce4ui-2-0

This will remove the libxfce4ui-2-0 package and any other dependant packages which are no longer needed.

Purging your config/data too

If you also want to delete your local/config files for libxfce4ui-2-0 then this will work.

 Caution! Purged config/data can not be restored by reinstalling the package.
sudo apt-get purge libxfce4ui-2-0

Or similarly, like this libxfce4ui-2-0

sudo apt-get purge --auto-remove libxfce4ui-2-0

Package Data

Packagelibxfce4ui-2-0
Version4.12.1-2
MaintainerDebian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Home pagehttp://www.xfce.org/
Descriptionwidget library for Xfce - Gtk+3 variant
Distrodebian
Releasestretch
Repomain
Sectionlibs

Dependencies